mcuboot:
  address: 0x0
  region: flash_primary
  size: 0xD000
mcuboot_pad:
  address: 0xD000
  region: flash_primary
  size: 0x800
app:
  address: 0xD800
  region: flash_primary
  size: 0xD1800
mcuboot_primary:
  orig_span: &id001
  - mcuboot_pad
  - app
  span: *id001
  address: 0xD000
  region: flash_primary
  size: 0xD2000
mcuboot_primary_app:
  orig_span: &id002
  - app
  span: *id002
  address: 0xD800
  region: flash_primary
  size: 0xD1800
mcuboot_secondary:
  address: 0xDF000
  orig_span: &id003
  - mcuboot_secondary_pad
  - mcuboot_secondary_app
  region: flash_primary
  size: 0x93000
  span: *id003
mcuboot_secondary_pad:
  address: 0xDF000
  region: flash_primary
  size: 0x800
mcuboot_secondary_app:
  address: 0xDF800
  region: flash_primary
  size: 0x92800
factory_data:
  address: 0x172000
  region: flash_primary
  size: 0x1000
settings_storage:
  address: 0x173000
  region: flash_primary
  size: 0xA000